/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


/* Beispiel: Anpassung für Tablets */
@media (min-width: 750px) and (max-width: 1224px) {
  .sprecher-textblock{
    margin-left: 30px;
    margin-right: 15px;
  }
}

/* Beispiel: Anpassung für Smartphones */
@media (max-width: 768px) {
  .textblock {
    margin-left: 10px;
    margin-right: 10px;
  }
}



.mk-footer-copyright { padding-bottom: 80px!Important;}
.mk-toggle.fancy-style .mk-toggle-title {
    position: relative;
    display: block;
    padding: 9px 30px 9px 15px;
    color: #222;
	font-weight: 400;
    font-size: 23px; /* font-weight:600; */
    line-height: 22px;
    cursor: pointer;
    background-color: #fdfdfd
}



.master-holder h3 {
    font-size: 24px;
    color: #6f6f6f;
    font-weight: 300!important;
    text-transform:none;
}

.video-container .video-thumbnail-overlay {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .2);
}

 
@media handheld, only screen and (max-width: 1140px), all {
#theme-page .theme-content > .mk-page-section-wrapper .mk-page-section, #theme-page .theme-content > .wpb_row.mk-fullwidth-true {
	padding-left: 0!important;
	padding-right: 0!important;  
}
}


@media all and (max-width: 768px) {	
.mk-fancy-title {font-size: 22px!important; font-weight: 600!important;}
	.mk-fullscreen-nav .mk-fullscreen-nav-logo {display: none!important;}
	
}
 


#cja0ysvog00083c60c3r3vip5 .mkhb-logo-el__image {
		width: 100%;
height: auto;
min-width: 300px;
	
	
}

.mkhb-logo-el__image {
	
	height: auto;
width: auto;
max-width: 100%;
min-width: 230px;
	
	
}


.mk-fullscreen-nav-logo {display: none!important;}

.mkhb-fixed > .mkhb-device-container,
.mkhb-fixed.mkhb-overlap > .mkhb-device-container {
    position: fixed;
	backface-visibility: hidden;
	-webkit-overflow-scrolling: touch;
}

